New post
0

Can I upgrade the version4 to 5 ? (Problem with Compass)

Dear friends,

Different  times I have changed my Cell Phone (Android 7.0 now) an I had installed SkySafari without problems, but now with my new Motorola G5 Plus I have installed the SkySafari 4.4.7 and I can't see and use the compass option.
What is the problem ? The problem is my cell Phone ?

Can I upgrade to the new version 5 with my license version 4?

Thanks a lot :o)
Jordi

1 comment

Please sign in to leave a comment.